/* Base */
* {outline:none;}
html, body {height: 100%;}
body {font-family: 'Open Sans', sans-serif;font-size: 13px;line-height: 1.6;color: #545454;background-color: #fff;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;}
a {color: #404040;}
a:hover {color: #404040;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}
a.none:hover {text-decoration: none;}

/* Header */
.top {background-color: #404040;padding: 5px 0;color: #fff;}
.top p {margin: 0;}
.top ul {margin: 0;padding: 0;}
.top li i {color: #fff;}
.top li a {color: #fff;}
.top li a:hover {text-decoration: none;}
.top li a:hover,.top li a:hover i {color: #005FA6;transition-property: all;transition-duration: 0.3s;transition-timing-function: linear;}

/* Navigation */
.navbar {-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;margin-bottom: 0;}
.navbar .container {position: relative; }
.navbar-default {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;width: 100%;border: none;border-bottom: 1px solid #e7e7e7;background-color: #005FA6;}
.navbar-default .navbar-nav > li > a {color: #FFFFFF;font-weight: normal;font-size: 13px;}
.navbar-default .navbar-nav > li > a:hover {background-color: transparent;color: #C0C0C0;}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #005FA6;}
.navbar-default .navbar-nav .active > a,.navbar-default .navbar-nav .active > a:hover,.navbar-default .navbar-nav .active > a:focus {color: #C0C0C0;background-color: transparent;}
.navbar-default .navbar-toggle {margin: 10px 0 0 15px;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {border: none;background: #f3f3f3;}
.navbar-default .navbar-toggle i {font-size: 31px;}
.navbar-default .navbar-collapse {float: right;border-top: none;padding-left: 0;padding-right: 0;}
.navbar-brand>img {padding: 5px;}

@media screen and (max-width: 768px) {.navbar-default .navbar-collapse {padding-left: inherit;padding-right: inherit;}}
@media screen and (max-width: 992px) {.navbar-default .navbar-collapse {width: 100%;margin-left: 0;margin-right: 0;max-height: none;}}
@media (min-width:768px) {.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand {margin-left: 0;}}

.main-navbar-nav {-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.main-navbar-nav > li > a {padding-top: 30px;padding-bottom: 30px;line-height: 1;}
.main-navbar-nav li > .dropdown-menu {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;min-width: 225px;border: none;border-top: 2px solid #005FA6;}
.main-navbar-nav li > .dropdown-menu > li > a {padding: 10px;position: relative;color: #404040;line-height: 1.12857143;font-size: 12px;}
.main-navbar-nav li > .dropdown-menu > li > a:hover,.main-navbar-nav li > .dropdown-menu > li > a:focus {color: #005FA6;background-color: transparent;}
.main-navbar-nav li > .dropdown-menu > li > a i {position: absolute;right: 20px;top: 50%;margin-top: -8px;font-size: 16px;}

@media screen and (min-width: 993px) {.main-navbar-nav .dropdown:hover > .dropdown-menu {display: block;}.main-navbar-nav .dropdown:hover > .dropdown-menu .dropdown:hover .dropdown-menu {left: 225px;top: 0;margin-top: -2px;}}
@media screen and (max-width: 992px) {.main-navbar-nav > li {border-bottom: 1px solid #f3f3f3;}.main-navbar-nav > li:last-child {border-bottom: none;}.main-navbar-nav > li > a {padding-top: 12px;padding-bottom: 12px;}}

.navbar-brand {height: auto;padding: 0;}

@media screen and (max-width: 992px) {.navbar-toggle {display: block;}.navbar-collapse.collapse {display: none !important;}.main-navbar-nav.navbar-nav,.main-navbar-nav.navbar-nav > li {float: none !important;}.navbar-collapse.collapse.in {display: block !important;overflow-y: auto !important;}}

/* Hero */
.hero_area {background-image: url(img/hero.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;height: 270px;padding: 0;}
.hero_content {padding: 120px 0;}
.hero_content h1 {text-shadow: 1px 1px 2px rgba(0,0,0,0.75);color: #FFFFFF;font-weight: 700;font-size: 30px;}
.hero_content p {text-shadow: 2px 2px 4px rgba(0,0,0,0.50);color: #FFFF00;font-weight: 700;font-size: 18px;margin-top: 0; line-height: 23px; width: 38%; text-align: justify; }

/* Boxes */
.boxes_area {padding-top: 15px;padding-bottom: 10px;padding-left: 0;padding-right: 0;background-color: #f8f8f8;}
.box {position: relative; text-align: justify;}
.box p {position: relative; text-align: justify; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
.box h3 {position: relative; margin-bottom: 20px; padding-bottom: 20px;}

@media (min-width:769px) {
    .boxes_area div[class*="col-"]:after {content: " ";display: block;position: absolute;top: 0;right: 0;width: 1px;height: 100%;background-color: #ebebeb;}
    .boxes_area div[class*="col-"]:last-child:after {display: none;}    
}

/* Home */
.home_content h2:after,.box h3:after {content: '';position: absolute;width: 90px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}
.box i {position: absolute;right: 0;top: 0;margin: 0;color: #005FA6;font-size: 25px;}
.boxes_area h3 {font-size: 16px;font-weight: 900;margin-top: 0;margin-bottom: 5px;}
.services {padding-top: 0px;padding-bottom: 0px;}
h2.section-title {text-align: center;color: #404040; font-size: 22px;}
.services p.desc {text-align: center; margin-bottom: 0px;}
.services .media {text-align: center;margin-top: 10px;}
/*.services .media i {font-size: 45px;color: #005FA6;}*/
.services .media h4 {font-size: 15px; font-weight: 600;color: #404040;}
.services .media p {text-align: justify; border-width: 1px; border-radius: 15px; padding: 15px 15px 15px 15px; height: 175px; background-image: linear-gradient(#FFFFFF, #e6e6e6);}
.mdp_text {text-align: justify; border-width: 1px; border-radius: 15px; padding: 15px; width: 600px; height: 175px; position: absolute;}
.services .media img {display: block; margin-left: auto; margin-right: auto;}
/* News */
.home-area {padding-bottom: 10px;}
.home_content h2 {position: relative;font-size: 17px;font-weight: 600;padding-bottom: 10px;color: #404040;margin-bottom: 20px;}
.home_list ul {margin: 0;padding: 0;float: left;width: 100%;}
.home_list ul li {list-style: none;}
.home_list .thumbnail {border: none;padding: 0;}
.thumbnail .caption {text-align: justify;padding: 9px;color: #404040;padding-left: 0;padding-right: 0;}
.home_list h3 {font-size: 16px;font-weight: 600;margin-top: 10px;margin-bottom: 10px;color: #404040;}
.home_list p {color:#8c8c8c}
.home_list a.btn {font-size: 13px;padding: 0;color: #005FA6;}
.home_bottom .row {margin-left: -5px;margin-right: -5px;}
.home_bottom div[class*="col-"] {padding-right: 5px;padding-left: 5px;position: relative;}

/* References */
.carousel-control{ width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:0;background-image:none;}

@media (max-width: 767px) {.carousel-inner .active.left {left: -100%;}.carousel-inner .next {left: 100%;}.carousel-inner .prev {left: -100%;}.active > div {display:none;}.active > div:first-child {display:block;}}
@media (min-width: 767px) and (max-width: 992px ) {.carousel-inner .active.left {left: -50%;}.carousel-inner .next {left:  50%;}.carousel-inner .prev {left: -50%;}.active > div {display:none;}.active > div:first-child {display:block;}.active > div:first-child + div {display:block;}}
@media (min-width: 992px ) {.carousel-inner .active.left {left: -25%;}.carousel-inner .next {left: 25%;}.carousel-inner .prev {left: -25%;}}

/* Footer */
footer.site-footer {background: #e6e6e6;padding: 20px 0 0;float: left;width: 100%;}
footer.site-footer h4 {font-size: 17px;font-weight: 500;}
footer.site-footer ul {padding-left: 0;margin-bottom: 20px;list-style: none;}
footer.site-footer ul a {color: #666;font-size: 13px;}
footer.site-footer p {font-size: 13px;}
footer.site-footer p a {color: #666;}
p.text {color: #666;}
#copyright {background: #404040;color: #ccc;padding: 15px 0;font-size: 12px;margin-top: 20px;}
#copyright p, #copyright ul {margin: 0;float: left;font-size: 12px;}
#copyright a {color: #fff;font-size: 12px;}
.site-footer li a:hover {color:#005FA6;}
ul.big li {float: left;width: 49%;}
ul.big li:nth-child(2n) {margin-left: 2%;}

@media (max-width:462px) {.fbox:last-child {margin-top: 20px;float: left;width: 100%;}}

/* Maillist */
.login-form-1 {max-width: 300px;border-radius: 5px;display: inline-block;}
.main-login-form {position: relative;}
.login-form-1 .form-control {border: 0;box-shadow: 0 0 0;border-radius: 0;background: transparent;color: #555555;padding: 7px 0;font-weight: bold;height:auto;}
.login-form-1 .form-control::-webkit-input-placeholder {color: #999999;}
.login-form-1 .form-control:-moz-placeholder,.login-form-1 .form-control::-moz-placeholder,.login-form-1 .form-control:-ms-input-placeholder {color: #999999;}
.login-form-1 .form-group {margin-bottom: 0;border-bottom: 2px solid #fff;padding-right: 20px;position: relative;}
.login-form-1 .form-group:last-child {border-bottom: 0;}
.login-group {background: #efefef;color: #999999;border-radius: 8px;padding: 10px 20px;}
.login-group-checkbox {padding: 5px 0;}
.login-form-1 .login-button {position: absolute;right: -25px;top: 50%;background: #ffffff;color: #999999;padding: 11px 0;width: 50px;height: 50px;margin-top: -25px;border: 5px solid #efefef;border-radius: 50%;transition: all ease-in-out 500ms;}
.login-form-1 .login-button:hover {color: #555555;transform: rotate(450deg);}
.login-form-1 .login-button.clicked {color: #555555;}
.login-form-1 .login-button.clicked:hover {transform: none;}
.login-form-1 .login-button.clicked.success {color: #2ecc71;}
.login-form-1 .login-button.clicked.error {color: #e74c3c;}

/* Breadcrumb */
.bread_area {border-bottom: 1px solid #0000FF;padding: 10px 0;margin-bottom: 40px; background: #e6e6e6;}
.breadcrumb {margin: 0;background: #e6e6e6;padding: 0;}

/* Page */
.page-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}

/* Category */
.category-main {float: left;width: 100%;background-color: #fff;margin-bottom: 30px;}
.category-content h3 {font-size: 19px;margin-bottom: 20px;}
.category-main .media {margin-top: 30px;}
.category-main .media:first-child{margin-top: 0;}
.category-main ul li {list-style: none;position: relative;}
.category-main .media-left {padding-right: 20px;}
.category-main .media-right {padding-left: 20px;}
.category-main .meta {position: absolute;bottom: 0;border-bottom: 2px solid #e7e7e7;width: 71%;min-height: 30px;line-height: 24px;padding-bottom: 3px;}
.category-main .category-meta {width: 67%;}
.category-main .meta .arc-comment {float: left; margin-right: 5px; border-right: 2px solid #e7e7e7;padding-right: 7px;}
.category-main .meta .arc-comment a, .archive ul.arc-share li a {color: #333;font-size: 15px;}
.category-main .meta .arc-comment a:hover, .archive ul.arc-share li a:hover {text-decoration: none;color: #ff1515;}
.category-main .meta .arc-date {float: right;font-size: 15px;color: #333;}
.category-main ul.arc-share {float: left;margin: 0;padding: 0;margin-right: 5px;}
.category-main ul.arc-share li {float: left;list-style: none;margin-left: 10px;}
.category-main .archive-cat a {color: #ff1515;}
.category-main .archive-cat a:hover {color: #333; text-decoration: none;}


/* Sidebar */
.widget h4,h2.page-title, h2.category-title {position: relative;margin-top: 0;padding-bottom: 20px;margin-bottom: 20px;font-size: 17px;font-weight: 700;color: #404040;width: 100%;}
.widget h4 {font-size: 15px;margin-left: 15px;}
.widget h4:after,h2.page-title:after, h2.category-title:after {content: '';position: absolute;width: 30px;background-color: #005FA6;height: 2px;left: 0;bottom: 0;}
.widget {margin-bottom: 30px; background-color: #e6e6e6; border-radius: 10px; padding: 15px;}
.sidebar ul {padding-left: 15px;padding-right: 15px;margin: 0;}
.sidebar ul li {list-style: none;}
.sidebar ul li a {padding: 3px 15px;display: block;margin-left: -15px;margin-right: -15px;color: #404040;}
.sidebar li.current a {background-color: #005FA6;margin-left: -15px;margin-right: -15px;color: #FFFFFF;}
.sidebar ul li a:hover {background-color: #005FA6;color: #FFFFFF;text-decoration: none;transition-property: all;transition-duration: 0.2s;transition-timing-function: linear;}

/* Responsive */
@media screen and (max-width:462px) {
    .top {text-align: center;}.top ul.list-inline{float: none !important;text-align: center;}
    .hero_content {padding: 80px 0;}
    .hero_content h1 {font-size: 32px;}
    .hero_content h2 {width: 90%;font-size: 21px;}
    .boxes_area .row {margin-left: -20px;margin-right: -20px;}
    .boxes_area .box p {margin-bottom: 30px;}
    .services .media .media-left {padding-right: 15px;}
    .services .media .media-right {padding-left: 15px;}
    .category-content .media-body {float: left;position: relative;width: 100%;}
    .category-content .media-body h3 {margin-top: 20px;}
    .category-main .meta {position: relative;width: 100%;}
    .category-main .meta .pull-left {margin-left: 40px;}
    .category-main .meta .pull-right {display: none;}
    
    .sidebar {margin-top: 40px;}
}
@media (min-width:463px) and (max-width:768px) {
    .fbox {float: left;}
    .fbox:nth-child(3) {float: right !important;}
}

.jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
        /* jssor slider thumbnail navigator skin 01 css *//*.jssort01 .p            (normal).jssort01 .p:hover      (normal mouseover).jssort01 .p.pav        (active).jssort01 .p.pdn        (mousedown)*/
        .jssort01 .p {    position: absolute;    top: 0;    left: 0;    width: 72px;    height: 72px;}
        .jssort01 .t {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    border: none;}
        .jssort01 .w {    position: absolute;    top: 0px;    left: 0px;    width: 100%;    height: 100%;}
        .jssort01 .c {    position: absolute;    top: 0px;    left: 0px;    width: 68px;    height: 68px;    border: #000 2px solid;    box-sizing: content-box;    background: url('img/t01.png') -800px -800px no-repeat;    _background: none;}
        .jssort01 .pav .c {    top: 2px;    _top: 0px;    left: 2px;    _left: 0px;    width: 68px;    height: 68px;    border: #000 0px solid;    _border: #fff 2px solid;    background-position: 50% 50%;}
        .jssort01 .p:hover .c {    top: 0px;    left: 0px;    width: 70px;    height: 70px;    border: #fff 1px solid;    background-position: 50% 50%;}
        .jssort01 .p.pdn .c {    background-position: 50% 50%;    width: 68px;    height: 68px;    border: #000 2px solid;}* html 
        .jssort01 .c, * html 
        .jssort01 .pdn .c, * html 
        .jssort01 .pav .c {    /* ie quirks mode adjust */    width /**/: 72px;    height /**/: 72px;}

.entry{  background-color: #ffffff;  border-style: solid;  border-width: thin;   border-color: #e6e6e6;  border-radius: 5px;  padding: 15px;  box-shadow: 3px 3px #e6e6e6; }
.media_news{
    text-align: justify;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
    padding: 15px;
    box-shadow: 3px 3px #888888;
}
.cpu_comp_table{
    border-collapse: collapse;
    width: 100%;
}
.cpu_comp_th{
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.cpu_comp_td{
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.cpu_comp_tr:hover {background-color:#f5f5f5;
}
.comp_tbl{
    background-color: #FFFFFF;
    border-style: solid;
    border-width: thin;
    padding: 15px;
    box-shadow: 5px 10px #888888;
}

#vega_tbl {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#vega_tbl td, #vega_tbl th {
  border: 1px solid #ddd;
  padding: 8px;
  
}

#vega_tbl tr:nth-child(odd){
    background-color: #f2f2f2;
}

#vega_tbl tr:hover {
    background-color: #ddd;
}

#vega_tbl th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #005FA6;
  color: white;
  
}


.code{
    width: 600px;
}

.learn {
  /*background-color: #ddd;*/
  border: none;
  color: #005FA6;;
  padding: 0px;
  text-align: left;
  font-size: 14px;
  margin: 4px 2px;
  transition: 0.3s;
  
}

.learn:hover {
  /*background-color: #005FA6;*/
  color: #ddd;
}

.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
}

.gallery:hover {
  border: 1px solid #777;
}

.gallery img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
}

.bottom-left {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  padding-left: 31px;
  padding-bottom: 15px;
  width: 100%;
  background-color: #FFFFFF;
  /*opacity: 5;*/
  color: #005FA6;
  text-align: center;
}

.img-shadow {
    position: relative;
    max-width: 100%;
    float: left;
    }
    
    .img-shadow::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        box-shadow: inset 0 0 8px rgba(0,0,0,.6);
        -moz-box-shadow: inset 0 0 8px rgba(0,0,0,.6);
        -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,.6);
       } 
       
.img-shadow img {
    float: left;
    } 
    
#myBtn {
  display: none; 
  position: fixed; 
  bottom: 20px; 
  right: 30px; 
  z-index: 99; 
  border: none;
  outline: none;
  background-color: #005FA6; 
  color: white; 
  cursor: pointer; 
  padding: 15px; 
  border-radius: 10px; 
  font-size: 18px; 
}

#myBtn:hover {
  background-color: #555; 
}

.ques {
    color: #005FA6;
    font-size: 18px;
    background-image: linear-gradient(#e6e6e6, #FFFFFF);
    /*border-radius: 50px 50px;*/
    padding:15px;
}

.ans {
    font-size: 14px;
    background-image: linear-gradient(#FFFFFF, #e6e6e6);
    /*border-radius: 50px 50px;*/
    padding: 15px;
    padding-left:45px;

}

.mip{
    padding: 10px;
    /*background-color: green;
    border: 1px solid #555;*/
    transition: transform .2s; 
    width: 250px;
    height: 250px;
    margin: 0 auto;
    position: absolute;
    top: 170px;
    right: 85px;
}

.mip:hover {
  transform: scale(2); 
}


#vega_tbl2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#vega_tbl2 td, #vega_tbl2 th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
  align-items: center;
  
}





